package com.ms.biz.service;

import com.ms.dal.entity.LogisticsMatchRule;

/**
 *
 */
public interface LogisticsMatchRuleService  {

    int deleteByPrimaryKey(Long id);

    int insert(LogisticsMatchRule record);

    int insertSelective(LogisticsMatchRule record);

    LogisticsMatchRule selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(LogisticsMatchRule record);

    int updateByPrimaryKey(LogisticsMatchRule record);
}
